Last Comment Bug 1283421 - Disable DHE cipher suites by default
: Disable DHE cipher suites by default
Status: RESOLVED DUPLICATE of bug 1227519
[psm-deprecation]
:
Product: Core
Classification: Components
Component: Security: PSM (show other bugs)
: Trunk
: Unspecified Unspecified
P2 normal (vote)
: ---
Assigned To: Nobody; OK to take it and work on it
:
: Dana Keeler [:keeler] (she/her) (use needinfo)
Mentors:
https://dh1024.badssl.com/
Depends on:
Blocks: 1279479
  Show dependency treegraph
 
Reported: 2016-06-30 04:02 PDT by Masatoshi Kimura [:emk]
Modified: 2016-07-13 05:38 PDT (History)
3 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---
affected


Attachments

Description User image Masatoshi Kimura [:emk] 2016-06-30 04:02:02 PDT
Chrome Canary already dropped the support.
Comment 1 User image u570621 2016-07-11 08:00:12 PDT
Duplicate of https://bugzilla.mozilla.org/show_bug.cgi?id=1227519
Comment 2 User image Mardeg 2016-07-13 05:38:04 PDT

*** This bug has been marked as a duplicate of bug 1227519 ***

Note You need to log in before you can comment on or make changes to this bug.